Commit 42521a91 authored by Strit's avatar Strit

updated to 7.3.4

parent b6684b06
......@@ -2,8 +2,8 @@
pkgbase=pamac
pkgname=('pamac' 'pamac-tray-appindicator')
_pkgver=7.3.3
pkgver=7.3.3
_pkgver=7.3.4
pkgver=7.3.4
pkgrel=1
_commit=
pkgdesc="A Gtk3 frontend for libalpm"
......@@ -18,7 +18,7 @@ options=(!emptydirs)
source=("pamac-$pkgver-$pkgrel.tar.gz::$url/-/archive/v$_pkgver/$pkgname-v$_pkgver.tar.gz")
#"pamac-$pkgver-$pkgrel.tar.gz::$url/-/archive/$_commit/$pkgname-$_commit.tar.gz")
sha256sums=('f1fb8df1fd41fa0af780520cc338c2fe0c0d6c4c02e926c16537a72a5ee259b1')
sha256sums=('14dff6fde59f2bc3e38dee85c2e7a4090fefd1b33b27a713819f4efb26a1460d')
prepare() {
#mv "$srcdir/pamac-$_commit" "$srcdir/pamac-v$_pkgver"
......@@ -55,7 +55,7 @@ package_pamac() {
}
package_pamac-tray-appindicator() {
pkgdesc="Tray icon using appindicator which feets better in KDE"
pkgdesc="Tray icon using appindicator which fits better in KDE"
depends=('pamac' 'libappindicator-gtk3')
provides=("pamac-tray-appindicator=$pkgver")
conflicts=('pamac-tray-appindicator')
......
......@@ -14,9 +14,11 @@ post_install() {
}
post_upgrade() {
if [[ ! "gsettings get org.gnome.shell enabled-extensions | grep 'pamac-updates'" ]]; then
# enable pamac extension
printf '==> Enable Pamac Updates Indicator via\n'
printf ' Gnome Tweak\n'
fi
}
post_remove() {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment